@charset "utf-8";
/* CSS Document */

.footer {
	background: #1c7233;
	display: table;
	width: 100%;
	height: 25vh;
	min-height: 200px;
	background-image: url(/templates/obtaintemplate/images/footbkg.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.footer p {
	margin: 0;
	color: #fff;
	line-height: 20px;
	font-size: 12px;
	letter-spacing: 1px;
}
.footer .custom {
	display: table-cell;
	vertical-align: middle;
}

.backtop {
	position: fixed;
	right: 50px;
	left; auto;
	width: 50px;
	line-height: 48px;
	margin: 0;
	background: #1c7233;
	border-radius: 100px;
	color: #fff;
	font-size: 22px;
	height: 50px;
	transition: .5s;
	bottom: -100px;
	-ms-transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	transform: rotate(-25deg);
	box-shadow: 1px 1px 1px #111;
	z-index: 1499;
}
.scroll-menu .backtop {
	bottom: 50px;
}
.scroll-menu .backtop:hover {
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	box-shadow: none;
}
.timetable.scroll-menu .backtop,
.trial.scroll-menu .backtop {
	bottom: -100px;
}


@media (max-width: 999px) {
.menupop .backtop {
  bottom: -100px;
}


}
